[repositories] devel: [groups] [packages] [maintainers] [changelog]

 python-talloc-py36: A wrapper for libtalloc for use in Python programs

Name:python-talloc-py36
Release:2.1.16-1mamba
Architecture:i586
Group:System/Libraries
Description:libtalloc is a hierarchical, reference counted memory pool system with destructors.

This package contains a wrapper for libtalloc for use in Python programs.
Size:33.73 KB
Download:python-talloc-py36-2.1.16-1mamba.i586.rpm
Source RPM:libtalloc
Obsoletes:pytalloc
Provides:libpytalloc-util.cpython-36m-i386-linux-gnu.so.2 libpytalloc-util.cpython-36m-i386-linux-gnu.so.2(PYTALLOC_UTIL.CPYTHON_36M_I386_LINUX_GNU_2.1.16) libpytalloc-util.cpython-36m-i386-linux-gnu.so.2(PYTALLOC_UTIL.PY3_2.1.10) libpytalloc-util.cpython-36m-i386-linux-gnu.so.2(PYTALLOC_UTIL.PY3_2.1.11) libpytalloc-util.cpython-36m-i386-linux-gnu.so.2(PYTALLOC_UTIL.PY3_2.1.12) libpytalloc-util.cpython-36m-i386-linux-gnu.so.2(PYTALLOC_UTIL.PY3_2.1.13) libpytalloc-util.cpython-36m-i386-linux-gnu.so.2(PYTALLOC_UTIL.PY3_2.1.14) libpytalloc-util.cpython-36m-i386-linux-gnu.so.2(PYTALLOC_UTIL.PY3_2.1.15) libpytalloc-util.cpython-36m-i386-linux-gnu.so.2(PYTALLOC_UTIL.PY3_2.1.16) libpytalloc-util.cpython-36m-i386-linux-gnu.so.2(PYTALLOC_UTIL.PY3_2.1.5) libpytalloc-util.cpython-36m-i386-linux-gnu.so.2(PYTALLOC_UTIL.PY3_2.1.6) libpytalloc-util.cpython-36m-i386-linux-gnu.so.2(PYTALLOC_UTIL.PY3_2.1.7) libpytalloc-util.cpython-36m-i386-linux-gnu.so.2(PYTALLOC_UTIL.PY3_2.1.8) libpytalloc-util.cpython-36m-i386-linux-gnu.so.2(PYTALLOC_UTIL.PY3_2.1.9) pkgconfig(pytalloc-util.cpython-36m-i386-linux-gnu)[=2.1.16] pytalloc talloc.cpython-36m-i386-linux-gnu.so python-talloc-py36[=1:2.1.16-1mamba]
Requires:libbsd.so.0 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.4) libcrypt.so.1 libdl.so.2 libm.so.6 libpthread.so.0 libpytalloc-util.cpython-36m-i386-linux-gnu.so.2 libpytalloc-util.cpython-36m-i386-linux-gnu.so.2(PYTALLOC_UTIL.PY3_2.1.6) libpython3.6m.so.1.0 libtalloc[=1:2.1.16-1mamba] libtalloc.so.2 libtalloc.so.2(TALLOC_2.0.2) libutil.so.1 pkgconfig
RPM requirements:libbsd glibc libpython36 libtalloc glibc pkg-config
Required by:libsamba(i586) samba(i586) samba4-server(i586)
Build required by:tevent
Filenames:/usr/lib/libpytalloc-util.cpython-36m-i386-linux-gnu.so /usr/lib/libpytalloc-util.cpython-36m-i386-linux-gnu.so.2 /usr/lib/libpytalloc-util.cpython-36m-i386-linux-gnu.so.2.1.16 /usr/lib/pkgconfig/pytalloc-util.cpython-36m-i386-linux-gnu.pc /usr/lib/python3.6/site-packages/talloc.cpython-36m-i386-linux-gnu.so

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.